## rust-random-number-macro-impl 0.1.6

=== debian/changelog ===
rust-random-number-macro-impl (0.1.6-1) unstable; urgency=medium

  * Package random-number-macro-impl 0.1.6 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 09 Jan 2023 22:00:06 +0100
