=== debian/control ===
Source: rust-random-number-macro-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/random-number-macro-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/random-number-macro-impl
Homepage: https://magiclen.org/random-number
X-Cargo-Crate: random-number-macro-impl
Rules-Requires-Root: no

Package: librust-random-number-macro-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-hack-0.5+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-random-number-macro-impl+default-dev (= ${binary:Version}),
 librust-random-number-macro-impl-0-dev (= ${binary:Version}),
 librust-random-number-macro-impl-0+default-dev (= ${binary:Version}),
 librust-random-number-macro-impl-0.1-dev (= ${binary:Version}),
 librust-random-number-macro-impl-0.1+default-dev (= ${binary:Version}),
 librust-random-number-macro-impl-0.1.6-dev (= ${binary:Version}),
 librust-random-number-macro-impl-0.1.6+default-dev (= ${binary:Version})
Description: Generate random numbers quickly - Rust source code
 This package contains the source for the Rust random-number-macro-impl crate,
 packaged by debcargo for use with cargo and dh-cargo.
