=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libstd-rust-dev <!nocheck>,
  librust-proc-macro-hack-0.5+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-syn-1+default-dev <!nocheck>,
- librust-syn-1+full-dev <!nocheck>
+ librust-syn-2+default-dev <!nocheck>,
+ librust-syn-2+full-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
@@ -27,16 +27,16 @@
  ${misc:Depends},
  librust-proc-macro-hack-0.5+default-dev,
  librust-quote-1+default-dev,
- librust-syn-1+default-dev,
- librust-syn-1+full-dev
+ librust-syn-2+default-dev,
+ librust-syn-2+full-dev
 Provides:
  librust-random-number-macro-impl+default-dev (= ${binary:Version}),
  librust-random-number-macro-impl-0-dev (= ${binary:Version}),
  librust-random-number-macro-impl-0+default-dev (= ${binary:Version}),
  librust-random-number-macro-impl-0.1-dev (= ${binary:Version}),
  librust-random-number-macro-impl-0.1+default-dev (= ${binary:Version}),
- librust-random-number-macro-impl-0.1.6-dev (= ${binary:Version}),
- librust-random-number-macro-impl-0.1.6+default-dev (= ${binary:Version})
+ librust-random-number-macro-impl-0.1.7-dev (= ${binary:Version}),
+ librust-random-number-macro-impl-0.1.7+default-dev (= ${binary:Version})
 Description: Generate random numbers quickly - Rust source code
  This package contains the source for the Rust random-number-macro-impl crate,
  packaged by debcargo for use with cargo and dh-cargo.
