=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test random-number-macro-impl 0.1.7 --all-targets --all-features
Features: test-name=rust-random-number-macro-impl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test random-number-macro-impl 0.1.7 --all-targets
Features: test-name=librust-random-number-macro-impl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test random-number-macro-impl 0.1.7 --all-targets --no-default-features
Features: test-name=librust-random-number-macro-impl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
