=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/random-number-macro-impl-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/random-number-macro-impl .*/crates/random-number-macro-impl/@ANY_VERSION@/download
